/*
Theme Name: Architecture
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.post .slick-slide img {
    width: 100%;
    display: block;
}
.h-color{
	color: white;
}
.h-color:hover{
	color: green;
}
.form-lien-he input[type='submit'] {
    margin: 0 auto !important;
	display: block;}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}